Subject: bug#670: 23.0.60; x-create-frame gives wrong-type-argument error

From: Chong Yidong <[email-masked]>
Date: Wed, 15 Oct 2008 16:12:47 -0400

> Can't really give a precise recipe for this. I have a special-display
> function that when called can lead to this:
> 
> Debugger entered--Lisp error: (wrong-type-argument number-or-marker-p nil)
>   >(nil 0)

Please run Emacs under a debugger, set a breakpoint at `error', trigger
the error, and get a backtrace.

Thanks.